*,
body,
.fa:not,
.fab:not,
.fad:not,
.fal:not,
.far:not,
.fas:not {
    font-family: 'Manjari', 'Ubuntu','Pagul' !important;
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

body::-webkit-scrollbar-thumb {
    background-color: #f3f3f4;
    outline: 1px solid #612570ff;
}
body::-webkit-scrollbar {
    width: 6px;
}

form .form-check-input {
    height: 16px;
}

:root {
    scrollbar-color: #f3f3f4 #372cb9 !important;
    scrollbar-width: thin !important;
}

.grecaptcha-badge {
    visibility: hidden;
}

code {
    white-space: pre;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

input[type=checkbox], input[type=radio] {
    font-size: 10px;
    position: relative;
    top: 8px;
    width: 36px !important;
    height: 26px !important;
}

img.sistema-cropped{
  object-fit: cover; /* Scale the image */
  object-position: center; /* Center the image within the element */
  width: 250px;
  max-height: 140px;
}

table{
    font-size: 12px;
}

table thead{
    background-color: #333;
    color: #ddd;
}

table tr{
    line-height: 40px;
    text-align: center;
}

table tr td{
    vertical-align: middle !important;
}

table.table-grey tr:not(.table-footer) td,
table.table-dark tr:not(.table-footer) td{
    color: #555;
}

table tr td{
    vertical-align: middle !important;
}

.table td, .table th {
    padding: 4px
}

table tr td > a.btn i.bx {
    display:table-cell;
    vertical-align: middle;
}

table tr td img,
table tr td .svg-inline--fa,
table tr td i.bx {
    height: 36px;
    font-size: 24px !important;
}

table tr td .modal .svg-inline--fa,
table tr td .modal i.bx{
    height: 1em !important;
    font-size: 1rem !important;
}

table tr td.hora_entrada,
.hora_entrada .input-group input,
.hora_entrada .input-group .input-group-text i{
    color: #1a7ab3;
}

table tr td.hora_saida,
.hora_saida .input-group input,
.hora_saida .input-group .input-group-text i{
    color: #b31a1a;
}

table tr td.data,
table tr td.hora_saida,
table tr td.hora_entrada{
    font-weight:600;
}

table tr td.data,
.form-group.data .input-group input,
.form-group.data .input-group .input-group-addon i{
    color: #2db31a;
}

.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    border-top: 0;
    line-height: 3;
    white-space: nowrap;
    padding: 2px;
    font-weight:600;
}

@media (min-width: 1280px){
    table
    {
        font-size: 14px;
    }

    table tr
    {
        line-height: 60px;
        text-align: center;
    }

    table tr td img,
    table tr td .svg-inline--fa,
    table tr td i.bx
    {
        height: auto;
        font-size: 28px !important;
        position: relative;
        top: 8px;
    }

    table tr td img,
    table tr td .btn .svg-inline--fa,
    table tr td .btn i.bx
    {
        height: 46px;
        font-size: 1.5rem !important;
        position: inherit;
        top: 0;
    }
}

h1,
h2,
h3,
h4,
h5,
h6,
label,
span:not([class*="hljs"]):not([class*="phpdebugbar"]),
#escalas-filtros,
div.table-responsive,
table tr td,
.modal .modal-header,
.ibox .ibox-title {
    -webkit-touch-callout: none;  /* iPhone OS, Safari */
    -webkit-user-select: none;    /* Chrome, Safari 3 */
    -khtml-user-select: none;     /* Safari 2 */
    -moz-user-select: none;       /* Firefox */
    -ms-user-select: none;        /* IE10+ */
    user-select: none;
}

.selecionavel {
    -webkit-touch-callout: text !important;  /* iPhone OS, Safari */
    -webkit-user-select: text !important;    /* Chrome, Safari 3 */
    -khtml-user-select: text !important;     /* Safari 2 */
    -moz-user-select: text !important;       /* Firefox */
    -ms-user-select: text !important;        /* IE10+ */
    user-select: text !important;
}

h1,
h2,
h3,
label,
.modal .modal-header,
.ibox .ibox-title {
    font-size: 16px;
}

h1:hover,
h2:hover,
h3:hover,
h4:hover,
h5:hover,
h6:hover,
label,
.modal .modal-header,
.ibox .ibox-title {
    cursor: default;
}

.modal .select2-container,
.modal span.selection {
    width: 100% !important;
}

h5{
    font-size: 14px;
}

a { outline:0 !important; }
a:active { outline:0 !important; }

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid #872d9d5e;
}

textarea {
    resize:none;
}

div .copyright {

    font-size: 16px;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 2;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    cursor: default;
}

.botao-submit{
    margin-top: 40px;
}

.card .card-body .form-group h6{
    font-size: 12px;
    margin-top: 10px;
}

.card .card-body .fechar{
    float: right;
    position: relative;
    top: -12px;
    left: 12px;
    height: 30px;
    width: 30px;
}

.data-cor{
    color: #c858c9 !important;
}

.pago-cor{
    color: #f39c12 !important;
}

.online-cor{
    color: #24b909 !important;
}

.dinheiro-cor,
.deposito-cor{
    color: #27ae60 !important;
}

.saque-cor,
.hora-entrada{
    color: #2980b9 !important;
}

.hora-saida{
    color: #c0392b;
}

.sexo_masculino,
.sexo_feminino{
    margin-right: 14px;
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #ffeef1;
}

.card.novo_card {
    border-color: #c6c6c6;
    box-shadow: 2px 4px 10px #888888;
}

/* =========================== Textos =========================== */
.text {
    border-radius: 0;
}
.text-navy {
  color: #3c5fe1 !important;
}
.text-primary {
  color: #007bff !important;
}
.text-success {
  color: #1c84c6 !important;
}
.text-info {
  color: #17a2b8 !important;
}
.text-warning {
  color: #e5ae0a !important;
}
.text-danger {
  color: #ed5565 !important;
}
.text-muted {
  color: #888888 !important;
}
.text-white {
  color: #ffffff !important;
}
.text-renovar {
    color: #b13fcd !important;
}
.text-online {
    color: #24b909 !important;
}
.text-config {
    color: #ad621b !important;
}
.text-rosa {
  color: #f13483 !important;
}


/* =========================== Buttons =========================== */
.btn {
    border-radius: 0;
    display: inline-table;
}
.btn i{
    font-size:18px;
    vertical-align: middle;
}
.btn span{
    font-weight: 500;
    vertical-align: middle;
}

.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger,
.btn-dark,
.btn-online,
.btn-padrao,
.btn-renovar,
.btn-config {
    color: #f1f1f1 !important;
}

.btn-primary {
  background-color: #2b4297;
  border-color: #2b4297;
}
.btn-primary.btn-outline {
    color: #1b2b54 !important;
    border-color: #1b2b54;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus {
    color: #fff !important;
    background-color: #1b2b54 !important;
    border-color: #1b2b54;
}
.btn-secondary {
    color: #f1f1f1 !important;
}
.btn-secondary.btn-outline {
    color: #6c757d !important;
    border-color: #6c757d !important;
}
.btn-secondary.btn-outline:hover {
    color: #f1f1f1 !important;
}
.btn-success.btn-outline {
    color: #1c84c6 !important;
    border-color: #1c84c6;
}
.btn-success:hover, .btn-success:focus, .btn-success.focus {
    color: #fff !important;
    background-color: #1c84c6 !important;
    border-color: #1c84c6;
}
.btn-info.btn-outline {
    color: #23c6c8 !important;
    border-color: #23c6c8;
}
.btn-info:hover, .btn-info:focus, .btn-info.focus {
    color: #fff !important;
    background-color: #22a9cd !important;
    border-color: #22a9cd;
}
.btn-warning.btn-outline {
    color: #f5b33a !important;
    border-color: #f5b33a;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning.focus {
    color: #fff !important;
    background-color: #f5b33a !important;
    border-color: #f5b33a;
}
.btn-danger.btn-outline {
    color: #df293b !important;
    border-color: #df293b;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger.focus {
    color: #fff !important;
    background-color: #df293b !important;
    border-color: #df293b;
}
.btn-renovar {
    background-color: #862e9d;
    border-color: #862e9d;
}
.btn-renovar.btn-outline {
    color: #b13fcd !important;
    border-color: #b13fcd;
}
.btn-renovar:hover, .btn-renovar:focus, .btn-renovar.focus {
    color: #fff !important;
    background-color: #b13fcd !important;
    border-color: #b13fcd;
}
.btn-online.btn-outline {
    color: #24b909 !important;
    border-color: #24b909;
}
.btn-online:hover, .btn-online:focus, .btn-online.focus {
    color: #fff !important;
    background-color: #24b909 !important;
    border-color: #24b909;
}
.btn-config.btn-outline {
    color: #ad621b !important;
    border-color: #ad621b;
}
.btn-config:hover, .btn-config:focus, .btn-config.focus {
    color: #fff !important;
    background-color: #ad621b !important;
    border-color: #ad621b;
}
.btn-dark {
    color: #dfdfdf !important;
    background-color: #2e2e2e;
    border-color: #2e2e2e;
}
.btn-dark.btn-outline {
    color: #505050 !important;
    border-color: #505050;
}
.btn-dark:hover, .btn-dark:focus, .btn-dark.focus {
    color: #fff !important;
    background-color: #505050 !important;
    border-color: #505050;
}
.btn-renovar:hover,
.btn-renovar:focus,
.btn-renovar.focus {
    color: #fff !important;
    background-color: #b13fcd;
    border-color: #b13fcd;
}
.btn-renovar.disabled,
.btn-renovar:disabled {
    color: #fff !important;
    background-color: #b13fcd;
    border-color: #b13fcd;
}
.btn-renovar:not(:disabled):not(.disabled):active,
.btn-renovar:not(:disabled):not(.disabled).active,
.show > .btn-renovar.dropdown-toggle {
    color: #fff !important;
    background-color: #b13fcd;
    border-color: #b13fcd;
}
.btn-renovar:not(:disabled):not(.disabled):active:focus,
.btn-renovar:not(:disabled):not(.disabled).active:focus,
.show > .btn-renovar.dropdown-toggle:focus {
-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn-online:hover,
.btn-online:focus,
.btn-online.focus {
    color: #fff !important;
    background-color: #24b909;
    border-color: #24b909;
}
.btn-online.disabled,
.btn-online:disabled {
    color: #fff !important;
    background-color: #24b909;
    border-color: #24b909;
}
.btn-online:not(:disabled):not(.disabled):active,
.btn-online:not(:disabled):not(.disabled).active,
.show > .btn-online.dropdown-toggle {
    color: #fff !important;
    background-color: #24b909;
    border-color: #24b909;
}
.btn-online:not(:disabled):not(.disabled):active:focus,
.btn-online:not(:disabled):not(.disabled).active:focus,
.show > .btn-online.dropdown-toggle:focus {
-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn-config:hover,
.btn-config:focus,
.btn-config.focus {
    color: #fff !important;
    background-color: #ad621b;
    border-color: #ad621b;
}
.btn-config.disabled,
.btn-config:disabled {
    color: #fff !important;
    background-color: #ad621b;
    border-color: #ad621b;
}
.btn-config:not(:disabled):not(.disabled):active,
.btn-config:not(:disabled):not(.disabled).active,
.show > .btn-config.dropdown-toggle {
    color: #fff !important;
    background-color: #ad621b;
    border-color: #ad621b;
}
.btn-config:not(:disabled):not(.disabled):active:focus,
.btn-config:not(:disabled):not(.disabled).active:focus,
.show > .btn-config.dropdown-toggle:focus {
-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn-primary.btn-outline,
.btn-success.btn-outline,
.btn-info.btn-outline,
.btn-warning.btn-outline,
.btn-danger.btn-outline,
.btn-renovar.btn-outline,
.btn-online.btn-outline,
.btn-config.btn-outline,
.btn-dark.btn-outline {
    background-color: transparent;
}
.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover,
.btn-renovar.btn-outline:hover,
.btn-online.btn-outline:hover,
.btn-config.btn-outline:hover,
.btn-dark.btn-outline:hover {
    color: #fff;
}

.dim {
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  padding-top: 5px;
  margin: 0.5rem 0;
  position: relative;
  top: -6px;
  cursor: pointer;
  border-radius: 5px;
  font-weight: 600;
}
.dim:before {
  font-size: 50px;
  line-height: 1em;
  font-weight: normal;
  color: #fff;
  display: block;
  padding-top: 10px;
}
.dim:active:before {
  top: 7px;
  font-size: 50px;
}
.dim:active {
  top: 3px;
}
.btn-imagem.dim {
    border-radius: 0;
}
.btn-imagem.dim img {
    border: 2px solid;
}
.btn-imagem.dim img.img-ativo {
    border-color: #23c6c8b3;
}
.btn-imagem.dim img.img-inativo {
    border-color: #ff2020c2;
}
.btn-primary.dim {
  box-shadow: inset 0 0 0 #203170, 0 5px 0 0 #203170, 0 10px 5px #999999 !important;
}
.btn-primary.dim:active,
.btn-primary.dim:hover {
  box-shadow: inset 0 0 0 #203170, 0 2px 0 0 #203170, 0 5px 3px #999999 !important;
}
.btn-default.dim {
  box-shadow: inset 0 0 0 #b3b3b3, 0 5px 0 0 #b3b3b3, 0 10px 5px #999999 !important;
}
.btn-default.dim:active,
.btn-default.dim:hover {
  box-shadow: inset 0 0 0 #b3b3b3, 0 2px 0 0 #b3b3b3, 0 5px 3px #999999 !important;
}
.btn-warning.dim {
  box-shadow: inset 0 0 0 #f79d3c, 0 5px 0 0 #f79d3c, 0 10px 5px #999999 !important;
}
.btn-warning.dim:active,
.btn-warning.dim:hover {
  box-shadow: inset 0 0 0 #f79d3c, 0 2px 0 0 #f79d3c, 0 5px 3px #999999 !important;
}
.btn-info.dim {
  box-shadow: inset 0 0 0 #22a9cd, 0 5px 0 0 #22a9cd, 0 10px 5px #999999 !important;
}
.btn-info.dim:active,
.btn-info.dim:hover {
  box-shadow: inset 0 0 0 #22a9cd, 0 2px 0 0 #22a9cd, 0 5px 3px #999999 !important;
}
.btn-success.dim {
  box-shadow: inset 0 0 0 #1872ab, 0 5px 0 0 #1872ab, 0 10px 5px #999999 !important;
}
.btn-success.dim:active,
.btn-success.dim:hover {
  box-shadow: inset 0 0 0 #1872ab, 0 2px 0 0 #1872ab, 0 5px 3px #999999 !important;
}
.btn-renovar.dim {
  box-shadow: inset 0 0 0 #b13fcd, 0 5px 0 0 #b13fcd, 0 10px 5px #999999 !important;
}
.btn-renovar.dim:active,
.btn-renovar.dim:hover {
  box-shadow: inset 0 0 0 #b13fcd, 0 2px 0 0 #b13fcd, 0 5px 3px #999999 !important;
}
.btn-online.dim {
  box-shadow: inset 0 0 0 #24b909, 0 5px 0 0 #24b909, 0 10px 5px #999999 !important;
}
.btn-online.dim:active,
.btn-online.dim:hover {
  box-shadow: inset 0 0 0 #24b909, 0 2px 0 0 #24b909, 0 5px 3px #999999 !important;
}
.btn-dark.dim {
  box-shadow: inset 0 0 0 #1d2124, 0 5px 0 0 #1d2124, 0 10px 5px #999999 !important;
}
.btn-dark.dim:active,
.btn-dark.dim:hover {
    box-shadow: inset 0 0 0 #1d2124, 0 2px 0 0 #1d2124, 0 5px 3px #999999 !important;
}
.btn-danger.dim {
  box-shadow: inset 0 0 0 #ea394c, 0 5px 0 0 #ea394c, 0 10px 5px #999999 !important;
}
.btn-danger.dim:active,
.btn-danger.dim:hover {
  box-shadow: inset 0 0 0 #ea394c, 0 2px 0 0 #ea394c, 0 5px 3px #999999 !important;
}
.btn-config.dim {
  box-shadow: inset 0 0 0 #ad621b, 0 5px 0 0 #ad621b, 0 10px 5px #999999 !important;
}
.btn-config.dim:active,
.btn-config.dim:hover {
  box-shadow: inset 0 0 0 #ad621b, 0 2px 0 0 #ad621b, 0 5px 3px #999999 !important;
}

.alert {
    position: relative;
    padding: 0.5rem 1rem;
    margin: 0.5rem 0;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.btn{
    font-size: 14px;
}

.btn-padrao {
    color: #fff;
    background-color: #1b2b54;
    border-color: #1b2b54;
}

.btn-padrao:hover {
    color: #fff;
    background-color: #2b59cd;
    border-color: #2b59cd;
}

.btn-padrao:focus, .btn-padrao.focus {
    color: #fff;
    background-color: #2b59cd;
    border-color: #2b59cd;
    box-shadow: #465352;
}

.btn-padrao.disabled, .btn-padrao:disabled {
    color: #fff;
    background-color: #1b2b54;
    border-color: #1b2b54;
}

.btn-padrao:not(:disabled):not(.disabled):active, .btn-padrao:not(:disabled):not(.disabled).active,
.show > .btn-padrao.dropdown-toggle {
    color: #fff;
    background-color: #1b2b54;
    border-color: #1b2b54;
}

.btn-padrao:not(:disabled):not(.disabled):active:focus, .btn-padrao:not(:disabled):not(.disabled).active:focus,
.show > .btn-dark.dropdown-toggle:focus {
    box-shadow: #465352;
}

.btn-config {
    color: #fff;
    background-color: #ad621b;
    border-color: #ad621b;
}

.btn-config:hover {
    color: #fff;
    background-color: #cc680b;
    border-color: #cc680b;
}

.btn-config:focus, .btn-config.focus {
    color: #fff;
    background-color: #cc680b;
    border-color: #cc680b;
    box-shadow: #465352;
}

.btn-config.disabled, .btn-config:disabled {
    color: #fff;
    background-color: #ad621b;
    border-color: #ad621b;
}

.btn-config:not(:disabled):not(.disabled):active, .btn-config:not(:disabled):not(.disabled).active,
.show > .btn-config.dropdown-toggle {
    color: #fff;
    background-color: #ad621b;
    border-color: #ad621b;
}

.btn-config:not(:disabled):not(.disabled):active:focus, .btn-config:not(:disabled):not(.disabled).active:focus,
.show > .btn-dark.dropdown-toggle:focus {
    color: #fff;
    box-shadow: #465352;
}

/* ======================= Table ======================= */
table .btn{
    border-radius: 0;
    padding: 0px 0.8rem;
}

@media (min-width:576px) {

    table .btn {
        height: 3.1rem;
    }
}

table .btn-plantao{
    padding: 2px 4px;
}

table tbody tr:hover{
    background-color: #dfdfdf;
}

.table tr td.qtd_novo_servico{
    color: #2fc111;
    font-weight: 600
}

.table tr td.qtd_servicos{
    color: #719da2;
    font-weight: 600
}

.tabela {
    display: table;
}
.tabela-linha {
    display: table-row;
    vertical-align: middle;
}
.tabela-coluna {
    display: table-cell;
    vertical-align: middle;
}

#dataTatable-filtro-buscar {
    margin-bottom: 6px;
    width: 320px;
}

@media (max-width:576px) {

    #dataTatable-filtro-buscar {
        width: 320px;
    }

    #escalas-filtros {
        text-align: center;
    }
}

.modal-restaurar-escalas-enfermeiros i.bx,
.modal-restaurar-escalas-enfermeiros i.bxs {
    font-size:24px;
}

#escalas-filtros select {
    width: auto;
    max-width: 400px;
    min-width: 200px;
}

#escalas-filtros label i.bx {
    font-size: 22px;
    position: relative;
    top: 6px;
    color: #919191;
}

#escalas-filtros span.input-group-addon {
    padding: 5px 9px;
    cursor: pointer;
}

#escalas-filtros div.input-group.date span.input-group-addon i {
    cursor: pointer;
    width: 16px;
    height: 16px;
    font-size: 18px;
    position: relative;
    top: 2px;
}

#escala-tecnicos-table_length,
#escala-enfermeiros-table_length
#escala-referencia-table_length
#escala-gestores-table_length {
    top: 2px;
    position: relative;
}

#escala-tecnicos-table_filter label a.btn.dim,
#escala-enfermeiros-table_filter label a.btn.dim
#escala-referencia-table_filter label a.btn.dim
#escala-gestores-table_filter label a.btn.dim {
    top:-6px;
}

#escala-tecnicos-table_filter label a i.bx,
#escala-enfermeiros-table_filter label a i.bx
#escala-referencia-table_filter label a i.bx
#escala-gestores-table_filter label a i.bx {
    font-size:20px;
}

#escala-tecnicos-table_filter div.form-group input.form-control,
#escala-enfermeiros-table_filter div.form-group input.form-control
#escala-referencia-table_filter div.form-group input.form-control
#escala-gestores-table_filter div.form-group input.form-control {
    width:138px;
    text-align: center;
}

/* ======================= DataTables ======================= */
.dt-buttons .svg-inline--fa,
.dataTables_filter .svg-inline--fa{
    font-size: 18px;
}

.dataTables_filter .svg-inline--fa{
    position: relative;
    top: -2px;
}

@media (max-width:576px) {

    div.dataTables_filter label {
        float: none !important;
    }

    .dataTables_length {
        float: none !important;
    }
}

div.dataTables_wrapper {
    padding-top:0 !important;
}

.dataTables_wrapper {
    padding-bottom: 10px;
}

div.dataTables_wrapper div.dataTables_length select {
    width: 92px;
    display: inline-block;
}

/* ========================= Guard ========================= */
.guard-logo {
    background-color: #0f183080;
}

.guard-root{
    color: #da3dffe6;
    font-weight: 600;
}

.guard-enfermeiro_gestor{
    color: #d11c1c;
    font-weight: 600;
}

.guard-enfermeiro_referencia{
    color: #e7c010;
    font-weight: 600;
}

.guard-enfermeiro{
    color: #45ae50;
    font-weight: 600;
}

.guard-tecnico-enfermagem{
    color: #345bc7;
    font-weight: 600;
}

/* ========================= Marca D'água ========================= */
a.marcar{
    position:absolute;
}

.marcar:hover > .marcar-img{
    position:relative;
    opacity:0.5;
    z-index:90;
    cursor: pointer;
    border: 8px solid #9532ade3;
}

.marcar-fixo > .marcar-img{
    position:relative;
    opacity:0.5;
    z-index:90;
    max-width: 180px;
    max-height: 180px;
}

.marcar-fixo-bloquear > .marcar-img{
    border: 8px solid #ff2020c2;
}

.marcar-fixo-desbloquear > .marcar-img{
    border: 8px solid #2b4297;
}

.marcar-icone{
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    font-size: 80px;
    opacity:0.5;
}

.marcar-icone-renovar{
    display: none;
    color:#6a277a;
}

.marcar-icone-bloquear{
    display: block;
    color:#ff2020c2;
}

.marcar-icone-desbloquear{
    display: block;
    color:#2b4297;
}

.marcar:hover > .marcar-icone{
    display: block;
}

.marcar:hover > .marcar-icone-bloquear{
    display: none;
}

/* ======================= Imagens de Detalhes ======================= */
.rounded-circle {
    border-radius: 50% !important;
    border: 8px solid #0e1d1d78;
    max-width: 100%;
    max-height: 120px;
}

.rounded-ativo {
    border-radius: 50% !important;
    border: 8px solid #0fa3e773;
    max-width: 100%;
}

.rounded-inativo {
    border-radius: 50% !important;
    border: 8px solid #ff2020c2;
    max-width: 100%;
}

.rounded-online {
    border-radius: 50% !important;
    border: 8px solid #31e70f73;
    max-width: 100%;
    max-height: 100%;
    height: auto;
}

.rounded-teste {
    border-radius: 50% !important;
    border: 8px solid #e3e70f73;
    max-width: 100%;
}

.rounded-renovar {
    border-radius: 50% !important;
    border: 8px solid #872d9dab;
    max-width: 100%;
}

#foto_detalhes{
    max-height: 140px;
}


/* ========================== Wrapper ========================== */
#page-wrapper {
    padding: 0 2px;
}

.wrapper-content {
    padding: 0;
}

/* =========================== FA Icons =========================== */
.svg-inline--fa.fa-male,
.masculino,
i.masculino{
    color: DodgerBlue !important;
}
.svg-inline--fa.fa-female,
.feminino,
i.feminino{
    color: PaleVioletRed !important;
}

/* =========================== IBOX =========================== */
.ibox-content .fa,
.ibox-content .fab,
.ibox-content .fad,
.ibox-content .fal,
.ibox-content .far,
.ibox-content .fas {
    font-size: 16px;
    color: #3c5fe1;
}

.ibox-content button .fa,
.ibox-content button .fab,
.ibox-content button .fad,
.ibox-content button .fal,
.ibox-content button .far,
.ibox-content button .fas {
    color: inherit;
}

.ibox-content ul li {
    font-weight: 600;
}

.ibox-content ul.url {
    color: #69b3df;
}

.ibox-content .variavel-vetor {
    color: #333
}

.ibox-content ul li .tipo-variavel {
    color: #f41515;
}

.ibox-content ul li .variavel-obrigatoria {
    color: #0ebbb0;
}

.form-group label{
    font-size: 14px;
    font-weight: 600;
}

.form-group.text-center{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;

    align-items: center;
}

div.row .legendas-siglas {
    padding: 4px 0;
}

div.row .legendas-siglas .plantao-sigla {
    width: 2.2rem !important;
    padding: 2px;
    cursor: default;
}

div.row .legendas-siglas h4 {
    font-size: 12px !important;
}

div.clockpicker-popover {
    z-index: 3000 !important;
}


div.row .col-quadro {
    padding-right: 6px;
    padding-left: 6px;
}

.select2-container--default.select2-container--disabled .select2-selection--multiple {
    background-color: #ffeef1;
    cursor: default;
}

select.js-example-basic-multiple span.select2 {
    background-color: #ffeef1;
    /* border: 1px solid #aaa; */
}

.card .select2.select2-container.select2-container--default,
.form-group span.select2.select2-container.select2-container--default{
    width: 100% !important;
    text-align: left !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice{
    background-color: #f1f1f1;
}

.plantao-zerado {

    border: 2px solid #333;
    border-radius: 50%;
}
